Subject: LTK111530195969059X (Ethan on Internal)
From: "Prem kr. Goyary" <[email-masked]>
To: Pritish Nandi <[email-masked]>, Subir Chakma <[email-masked]>
Cc: ramananda <[email-masked]>, Romesh Singh <[email-masked]>, Rahul Kumar <[email-masked]>, Gaurav Joshi <[email-masked]>, "Md Aftab Khan" <[email-masked]>, Emelyn Dunan <[email-masked]>
Date: Tue, 23 Feb 2016 03:34:42 +0530 (IST)

Hi Sir, here is another chat on Internal by Ethan, he is being very rude to our new colleague Adam. Below is the chat transcript: 

[3:01:57 AM] Adam: The user "Arkov" send his ID via email two days ago. Can you please check and confirm. 
[3:02:29 AM] Ethan: right 
[3:05:16 AM] Ethan: done for Arkov. pass to sec 
[3:05:41 AM] Adam: Thank you very much. 
[3:05:44 AM] Ethan: ok 
[3:08:51 AM] Ethan: brb 
[3:10:34 AM] Adam: Ok 
[3:12:20 AM] Ethan: sorry. is that refering to something? 
[3:15:21 AM] Ethan: i'm not sure why you wrote "ok" here, when there doesn't seem to be any reason for it 
[3:17:00 AM] Adam: ah, just said Ok, as you went on brb. 
[3:17:55 AM] Ethan: when i say "brb", is to let you know of the fact and that is not asking for any aknowledgement 
[3:18:11 AM] Ethan: neither asking for a permission 
[3:20:12 AM] Adam: Will take care of these things in future. 
[3:21:11 AM] Ethan: Take care? what do you mean by that? i'm not sure i understand 
[3:23:50 AM] Phyllis: Hi there. 
[3:24:18 AM] Ethan: Adam? 
[3:24:48 AM] Phyllis: lol, sorry instead of player wrote here 
[3:25:02 AM] Ethan: ok 
[3:25:54 AM] Adam: Ethan, sorry if you have taken it in a different way. I said "Ok" just b'coz you were going on a break so I said Ok , which means for the next few minutes I will not disturb you . 
[3:26:35 AM] Ethan: right 
[3:27:51 AM] Adam: Thanks ! 
[3:29:51 AM] Ethan: for waht? 
[3:29:55 AM] Ethan: for what? 

-- 
Regards, 

Prem Kr. Goyary